AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
SocketConnection Class
SocketConnection Properties
Encoding Property
Initial Property
IsConnected Property
LocalAddress Property
LocalPort Property
NetworkStream Property
RemoteAddress Property
RemotePort Property
TcpClient Property

| SocketConnection LocalAddress Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.LocalAddress"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public IPAddress LocalAddress { get; }

    Public ReadOnly Property LocalAddress As IPAddress
    	Get

    public:
    property IPAddress^ LocalAddress {
    	IPAddress^ get ();
    }

    member LocalAddress : IPAddress with get

#### Property Value

Type: IPAddress
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace